/* Localized versions of task strings */

taskString = "Interfaces réseau";
taskDescription = "Rapport sur les interfaces réseau";
longTaskDescription = "Rapport sur les interfaces réseau sur les ordinateurs cible";
actionString = "Obtenir le rapport";
allList = "Tous les champs :";

summary = "Champs inclus : %@";
summarySeparator = ", ";

kNIGroup_NetworkOverview = "Vue d’ensemble du réseau";
kNIGroup_ActiveInterface = "Interface active";
kNIGroup_NetworkStatistics = "Statistiques de réseau";
kNIGroup_OutputStatistics = "Statistiques de sortie";
kNIGroup_EthernetStatistics = "Statistiques Ethernet";

kNI_ConfigurationName = "Nom";
kNI_IsActive = "Actif";
kNI_IsPrimary = "Principal";
kNI_ConfigurationType = "Configuré avec";
kNI_DomainName = "Domaine";
kNI_HardwareAddress = "Adresse matérielle";
kNI_InterfaceName = "Nom de l’interface";
kNI_InterfaceFlags = "Indicateurs";
kNI_RouterAddress = "Adresse du routeur";
kNI_PrimaryIPAddress = "Adresse IP";
kNI_PrimaryBroadcastAddress = "Adresse de diffusion";
kNI_PrimaryDNSServer = "Serveur DNS";
kNI_PrimarySubnetMask = "Masque de sous-réseau";
kNI_AllIPAddresses = "Adresses IP";
kNI_AllBroadcastAddresses = "Adresses de diffusion";
kNI_AllDNSServers = "Serveurs DNS";
kNI_AllSubnetMasks = "Masques de sous-réseau";
kNI_NetworkCollisions = "Collisions du réseau";
kNI_NetworkInputErrors = "Erreurs d’entrée du réseau";
kNI_NetworkInputPackets = "Paquets d’entrée du réseau";
kNI_NetworkOutputErrors = "Erreurs de sortie du réseau";
kNI_NetworkOutputPackets = "Paquets de sortie du réseau";
kNI_OutputQueueCapacity = "Capacité de la file de sortie";
kNI_OutputQueueSize = "Taille de la file de sortie";
kNI_OutputQueuePeakSize = "Taille maximale de la file de sortie";
kNI_OutputQueueDropCount = "Nombre de chutes de la file de sortie";
kNI_OutputQueueOutputCount = "Nombre de sorties de la file de sortie";
kNI_OutputQueueRetryCount = "Nombre de tentatives de la file de sortie";
kNI_OutputQueueStallCount = "Nombre de calages de la file de sortie";
kNI_EthernetAlignmentErrors = "Erreurs d’alignement Ethernet";
kNI_EthernetFCSErrors = "Erreurs FCS Ethernet";
kNI_EthernetSingleCollisionFrames = "Trames Ethernet à collision unique";
kNI_EthernetMultipleCollisionFrames = "Trames Ethernet à collisions multiples";
kNI_EthernetSQETestErrors = "Erreurs du test SQE Ethernet";
kNI_EthernetDeferredTransmissions = "Transmissions différées Ethernet";
kNI_EthernetLateCollisions = "Collisions Ethernet en retard";
kNI_EthernetExcessiveCollisions = "Collisions Ethernet excessives";
kNI_EthernetInternalMacTxErrors = "Erreurs de transmission de l’adresse MAC interne Ethernet";
kNI_EthernetCarrierSenseErrors = "Erreurs de détection de la porteuse Ethernet";
kNI_EthernetFrameTooLongs = "Trames Ethernet trop longues";
kNI_EthernetInternalMacRxErrors = "Erreurs de réception de l’adresse MAC interne Ethernet";
kNI_EthernetChipSet = "Jeu de composants Ethernet";
kNI_EthernetMissedFrames = "Trames Ethernet perdues";
kNI_EthernetRxOverruns = "Surcharges du récepteur Ethernet";
kNI_EthernetRxWatchdogTimeouts = "Délais Watchdog du récepteur Ethernet";
kNI_EthernetRxFrameTooShorts = "Trames du récepteur Ethernet trop courtes";
kNI_EthernetRxCollisionErrors = "Erreurs de collisions du récepteur Ethernet";
kNI_EthernetRxPHYTransmissionErrors = "Erreurs PHY du récepteur Ethernet";
kNI_EthernetRxTimeouts = "Délais du récepteur Ethernet";
kNI_EthernetRxInterrupts = "Interruptions du récepteur Ethernet";
kNI_EthernetRxResets = "Réinitialisations du récepteur Ethernet";
kNI_EthernetRxResourceErrors = "Erreurs de ressources du récepteur Ethernet";
kNI_EthernetTxUnderruns = "Insuffisance du transmetteur Ethernet";
kNI_EthernetTxJabberEvents = "Événements de jabotage du transmetteur Ethernet";
kNI_EthernetTxPHYTransmissionErrors = "Erreurs PHY du transmetteur Ethernet";
kNI_EthernetTxTimeouts = "Délais du transmetteur Ethernet";
kNI_EthernetTxInterrupts = "Interruptions du transmetteur Ethernet";
kNI_EthernetTxResets = "Réinitialisations du transmetteur Ethernet";
kNI_EthernetTxResourceErrors = "Erreurs de ressources du transmetteur Ethernet";
kNI_EthernetCollisionFrequencies = "Fréquences de collisions Ethernet";
kNI_DataDate = "Date de collecte";

AirPort = "AirPort";
Ethernet = "Ethernet";
FireWire = "FireWire";
"PPP (AppleVPN)" = "PPP (AppleVPN)";
"PPP (Serial)" = "PPP (série)";
